@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*固定ページの日付を非表示*/
.page .date-tags {
display: none;
}

/*コンテンツマージン*/
.content {
margin-top: 0;
margin-bottom: 0;
}

/*フッターマージン*/
#footer {
	margin-top: 0;
}

/*固定ページの著者情報を消す場合*/
.page .author-info {
    display: none;
}

/*コンテンツマージン上部*/
.content-top {
margin: 0px;
}


/* 見出しのデザインリセット */

/*H1 */
.entry-content h1{
border:none;
background:none;
padding: 0;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-weight: lighter;
	font-size: 38px;
	color: #b2274b;
}

/*H2 */
.entry-content h2{
border:none;
background:none;
padding: 0;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-weight: lighter;
	color: #b2274b;
	font-size: 30px;
}

/* H3 */
.entry-content h3{
border:none;
background:none;
padding: 0;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-weight: lighter;
}

/* H4 */
.entry-content h4{
border:none;
background:none;
padding: 0;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-weight: lighter;
}

/* H5 */
.entry-content h5{
border-bottom: solid thin #d1bc9f;
background:none;
padding: 5px;
	letter-spacing: 5px;
	font-size: 18px;
	font-weight: 600;
}

/* H6 */
.entry-content h6{
border:none;
background:none;
padding: 0;
font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
font-weight: lighter;
	color: #9175ad;
	font-size: 18px;

}

/* ブロック */
body .is-layout-flex{
    margin-left: 230px;
	margin-right: 230px;
	margin-top: -50px;
  }

/*パンクズ上
.breadcrumb.sbp-main-before, .breadcrumb.sbp-main-before+.content{
 margin:5px auto;
}

.article h2, .article h3, .article h4, .article h5, .article h6 {
  margin-top: 0;
}
*/

.main {
    padding: 0px 29px;
}


/* 区切り線 */
hr {
	 width: 65%;
     margin: 0 auto;

}


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
display:block!important;
width:100%!important;
border-top:none!important;
-webkit-box-sizing:border-box!important;
-moz-box-sizing:border-box!important;
box-sizing:border-box!important;
}
.inquiry tr:first-child th{
border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */
.inquiry .haveto,.inquiry .any {
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
text-align:left;
font-size:14px;
color:#444;
padding-right:5px;
width:30%;
background:#f7f7f7;
border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
font-size:13px;
border:solid 1px #d7d7d7;
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
border:solid 1px #d7d7d7;
}
/*必須の調整*/
.haveto{
font-size:7px;
padding:5px;
background:#c21919;
color:#fff;
border-radius:2px;
margin-right:5px;
position:relative;
bottom:1px;
}
/*任意の調整*/
.any{
font-size:7px;
padding:5px;
background:#7cb1e6;
color:#fff;
border-radius:2px;
margin-right:5px;
position:relative;
bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
display: block;
padding:15px;
width:350px;
background:#d1bc9f;
color:#fff;
font-size:18px;
font-weight:bold;
border-radius:2px;
margin:25px auto 0;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
background:#fff;
color:#d1bc9f;
border:2px solid #d1bc9f;
}

/*地図中央*/
iframe {
   display: block;
   margin: 0 auto;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1100px以下*/
@media screen and (max-width: 1100px){
 	/* ブロック */
body .is-layout-flex{
    margin-left: 80px;
	margin-right: 80px;
	margin-top: -50px;
  }

 	/* 見出し */
		.entry-content h1{
	font-size: 35px;
	}
	
		/* 区切り線 */
hr {
	 width: 100%;
     margin: 0 auto;

}
	 	/*文字大きさ */	
	
	p { font-size: 16px;}
	
	}


/*700px以下*/
@media screen and (max-width: 700px){

	/* ブロック */
body .is-layout-flex{
    margin-left: auto;
	margin-right: auto;
	margin-top: -50px;
  }

  	/*見出し */
	.entry-content h1{
	font-size: 30px;
	}
	
  	/*文字大きさ */	
	
	p { font-size: 15px;}
	
	}
	

/*480px以下*/
@media screen and (max-width: 480px){

	/* ブロック */
body .is-layout-flex{
    margin-left: auto;
	margin-right: auto;
	margin-top: -50px;
  }


	/* 見出し */
	
/* H1 */
.entry-content h1{
	font-size: 38px;
	}

	
/* H2 */
.entry-content h2{
	font-size: 25px;
	}
	
/* H6 */
	.entry-content h6{
		font-size:22px;
	}


/* トップメニュー色*/
.logo-menu-button img {
max-height: 50px;
display: none;
margin: 0 auto;
width: auto;
}

	/* スライドメニューロゴ幅*/
.menu-content {
max-width: 60%;
}
	
	/* 区切り線 */
hr {
	 width: 100%;
     margin: 0 auto;

}
	
	}
